.chromestyle{
	width: 100%;
	font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
	width: 100%;
	margin: 0;
	text-align: center; /*set value to "left", "center", or "right"*/
	/*padding-top: 4px;*/
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;

}

.chromestyle ul li{
	display: inline;
	float:left;
	padding-right: 0px;
}

.chromestyle ul li a{
	margin: 0;
	text-decoration: none;
	/*text-indent: -10000px;*/	
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
 /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0;
	border-bottom-width: 0;
	line-height:34px;
	z-index:100;
	background-color: #4092c8;
	width: 140px;
	visibility: hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	font-variant: normal;
	
}


.dropmenudiv a{
	width: auto;
	display: block;
	/*text-indent: 3px;*/
	padding-left: 4px;
	text-decoration: none;
	color:#FFFFFF;
	margin: 0px;
	background-image: url(../images/nav_r.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background-color: #1c1c1c;
	color:#FFFFFF;
	background-image: url(../images/nav_t.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}



a.hma {
	line-height: 94px;
	display: block;
	height: 94px;
	width: auto;
	padding-left:37px;
	padding-right:37px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
}
a.hma:hover {
	background-color: #555555;
	line-height: 94px;
	display: block;
	height: 94px;
	width: auto;
	padding-left:37px;
	padding-right:37px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #2291fe;
	font-weight: bold;
	text-transform: uppercase;
}
a.hmamain {
	background-color: #555555;
	line-height: 94px;
	display: block;
	height: 94px;
	width: auto;
	padding-left:37px;
	padding-right:37px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #2291fe;
	font-weight: bold;
	text-transform: uppercase;
}
a.bksa {
	line-height: 94px;
	display: block;
	height: 94px;
	width: auto;
	padding-left:37px;
	padding-right:37px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
}
a.bksa:hover {
	background-color: #555555;
	line-height: 94px;
	display: block;
	height: 94px;
	width: auto;
	padding-left:37px;
	padding-right:37px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
}
a.bksamain {
	background-color: #555555;
	line-height: 94px;
	display: block;
	height: 94px;
	width: auto;
	padding-left:37px;
	padding-right:37px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
}
a.weba {
	line-height: 94px;
	display: block;
	height: 94px;
	width: auto;
	padding-left:37px;
	padding-right:37px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
}
a.weba:hover {
	background-color: #555555;
	line-height: 94px;
	display: block;
	height: 94px;
	width: auto;
	padding-left:37px;
	padding-right:37px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
}
a.webamain {
	background-color: #555555;
	line-height: 94px;
	display: block;
	height: 94px;
	width: auto;
	padding-left:37px;
	padding-right:37px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
}
a.car {
	line-height: 94px;
	display: block;
	height: 94px;
	width: auto;
	padding-left:37px;
	padding-right:37px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
}
a.car:hover {
	background-color: #555555;
	line-height: 94px;
	display: block;
	height: 94px;
	width: auto;
	padding-left:37px;
	padding-right:37px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
}
a.carmain {
	background-color: #555555;
	line-height: 94px;
	display: block;
	height: 94px;
	width: auto;
	padding-left:37px;
	padding-right:37px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
}
